## liburl-encode-xs-perl 0.03

=== debian/changelog ===
liburl-encode-xs-perl (0.03-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:49 +0100

liburl-encode-xs-perl (0.03-2build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:46:27 +0100

liburl-encode-xs-perl (0.03-2) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 02:53:00 +0200

liburl-encode-xs-perl (0.03-1) unstable; urgency=medium

  * Initial release (closes: #960155).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2020 02:15:49 +0200
