=== debian/watch ===
version=4
https://metacpan.org/release/URL-Encode-XS   .*/URL-Encode-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
